//第二题
def printStudentID() {
    Scanner scanner = new Scanner(System.in)
    println "请输入学号的后两位："
    int lastTwoDigits = scanner.nextInt()
    int examSet = (lastTwoDigits - 1) % 3 + 1
    printf "学号后两位是：%d，选择的考试题是第%d套题\n", lastTwoDigits, examSet
    scanner.close()
}
printStudentID()

